// General

"MANUAL_TITLE" = "QuickTime";
"SU_TITLE" = "QuickTime";
"SU_VERS" = "7.5.5";
"SU_SERVERCOMMENT" = "適用於桌上型∕筆記型和伺服器系統";

// Error strings

"volumeHasTier3"	= "此軟體不支援您的系統語言。";
"isDowngrade"		= "已經安裝較新版本的 QuickTime。";
"OS_HIGH_ERR" = "此軟體適用於較早版本的 Mac OS X。請參訪網站來下載 QuickTime 的適當版本：www.apple.com/tw/quicktime/download。";
"OS_VER_ERR" = "此軟體需要 Mac OS X 10.4.9 版。";
"OS_VER_LEOPARD_ERR" = "此軟體需要 Mac OS X 10.5 版。";
"BOOT_VOLUME_ERR" = "QuickTime 只能夠安裝於現用的開機卷宗內。若要在不同的卷宗上安裝 QuickTime，請將您的“啟動磁碟”變更為該卷宗，然後再重新開機。";
